package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTarifasOficial extends DefaultItemMenuSistema {

	public ItemMenuTarifasOficial() {
		super("indexController.mniTarifasOficial.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TARIFASFICIAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaTarifasOficial.zul",
                Labels.getLabel("indexController.mniTarifasOficial.label"), getArgs(), desktop);

	}

}
